\documentclass[10pt, a4paper]{OSTarticle}
\input{include/article_basics.tex}

\hypersetup{colorlinks = true}

\graphicspath{{img/}}

\title{Project WABEsense - Digitalisierte Brunnenstuben\\Status report - November 2022}
\author[1]{Juan Pablo Carbajal}
\affil[1]{OST - Institute for Energy Technology. Scientific computing~\&~engineering group}

\begin{document}

\maketitle

\section{Executive summary}
This report summarizes the status of the WABEsense project (Contract nr. UTF 642.21.20 / BAFU-D-0A3D3401/199) as of to November 2022. 
The project has achieved milestone 1 (July 2021) and reached result 3.3 (November 2022).

On July 2021, we achieved the legal milestone 1 (results 3.1 and 3.2): final version of the data-logger\footnote{Public blog entry for the data-logger: \url{https://hsr-iet.gitlab.io/wabesense/blog/datalogger_zeroseries.html\#datalogger_zeroseries}}, and software to compute CFD-based discharge curves.\footnote{Public software manual with installation instructions: \url{https://hsr-iet.gitlab.io/wabesense/cfd_qsense}}.

The project was delayed for one year due to the unavailability of electronic components caused by the COVID pandemic, which prevented us from building the data-loggers on schedule.

By November 2022 we have installed 14 Zero-series loggers and have the commission to install the 15th (see Table~\ref{tab:installations})\footnote{Public blog entry: \url{https://hsr-iet.gitlab.io/wabesense/blog/bafu_retrofits.html\#bafu_retrofits}}. 
The pending installation will be executed before December 2022.
With this we reached result 3.3.

Figure~\ref{fig:paliu} shows the recorded data for spring Paliu Fravi in Bonaduz.


\begin{table}[!hb]
    \centering
    \begin{tabular}{|l|l|l|}
    \hline
        \textbf{Location} & \textbf{Springs} & \textbf{Count} \\ \hline
        Bonaduz & Paliu Fravi, Salums Friedrich, Leo, Fontauna Nera & 4 \\ \hline
        Bregaglia & Acqua d’Balz 1 \& 2 & 2 \\ \hline
        Hergiswil & Müsli, Rossmoos* & 2 \\ \hline
        Oberriet & Ulrika & 1 \\ \hline
        Schiers & Chalta Wasser, Grapp rechts & 2 \\ \hline
        Zernez/Susch & Sarsura, Prada Bella suot, Prada Bella sura & 3 \\ \hline
        Zug & Nidfuren & 1 \\ \hline
        \textbf{Total} & & 15 \\ \hline
    \end{tabular}
    \caption{\label{tab:installations} WABEsense installations as of November 2022.
    Springs marked with * are not yet installed, but we have the commission to do it.}
\end{table}


\begin{figure}[!b]
  \includegraphics[width=\textwidth]{Paliu_Fravi_042021-092022.png}
  \caption{\label{fig:paliu}. Recorded data for spring Paliu Fravi in Bonaduz from April 2021 to September 2022.}
\end{figure}

\end{document}
